/* 
    Document   : progress_tracker
    Created on : Sep 8, 2013, 2:03:58 PM
    Author     : Eddeee
    Description:
        Used to display progress tracker bar (2). 
        Width of each body is not specified here. Please make sure it is done declared in pages that use progress tracker
        e.g.
        .progress_body
        {
            width:23%
        }
*/

.progress_tracker_background
{
        width: 100%;
        

        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        text-align:center;
}
/*START HEADER*/
.progress_header
{
    
    float: left; 
    width: 4px; 
    height: 35px;     
}
.header_current
{
    /*background: url('/workflows/application/resources/template/img/progress_tracker/hy-4px.png') no-repeat;*/
    background: #42CCAE;
    border-radius: 5px 0 0 5px;
}
.header_past
{
    /*background: url('/workflows/application/resources/template/img/progress_tracker/hg-4px.png') no-repeat;*/
    background: #e0e0e0;
    border-radius: 5px 0 0 5px;
}
/*END HEADER*/

/*START BODY*/
.progress_body
{
    padding-top:5px;
    padding-bottom:5px;
    height: 25px;
    float: left;     
}
.body_current
{
    color:white;
    height: 25px;
    background: #42CCAE;
}
.body_past
{
    background: #e0e0e0;    
    color: #545454;
}
.body_future
{
    background: #e0e0e0;    
    color:#545454;
}
.progress_body .progress_location
{
    display:inline-block;
    margin-left:5px;
}
.progress_body .progress_location_text
{
    /*display:inline-block;*/
    float:left;
    width: 90%;
    font-size:18px;
    font-family:futura-pt;
    cursor: pointer;
}
/*END BODY*/
/*START LINK*/
.progress_link
{
    float: left; 
}
.progress_link:last-child
{
    float: left; 
    border-radius: 0 5px 5px 0;
    background: #E0E0E0;
    height: 35px;  
    
}
.progress_link:last-child.body_current
{
    background: #42CCAE;
}
.link_past_past
{
    background: url('/workflows/application/resources/template/img/progress_tracker_2/no-no.png') no-repeat;
    background-size: 25px 35px;
    width:25px;
    height:35px;
}
.link_past_current
{
    background: url('/workflows/application/resources/template/img/progress_tracker_2/no-yes.png') no-repeat;
    background-size: 25px 35px;
    width:25px;
    height:35px;
}
.link_current_future
{
    background: url('/workflows/application/resources/template/img/progress_tracker_2/yes-no.png') no-repeat;
    background-size: 25px 35px;
    width:25px;
    height:35px;
}
.link_future_future
{
    background: url('/workflows/application/resources/template/img/progress_tracker_2/no-no.png') no-repeat;
    background-size: 25px 35px;
    width:25px;
    height:35px;
}
/*END LINK*/
